ISCS#FEP - Task #2983
Feature # 2655 (Resolved): weblll00

webl 000000000
05/08/2023 09:25 AM - shiyu cheng

Status: Resolved Start date: 04/24/2023

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 05/08/2023 09:25 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 06/13/2023 10:51 AM - shiyu cheng

- Status changed from In Progress to Resolved
